package com.ruoyi.common.third.cache.redis;

public enum ClusterTypeEnum {
    STANDALONE("0", "单机模式"),
    CLUSTER("1", "集群模式"),
    SENTINEL("2", "业务类");

    private String key;
    private String value;
    ClusterTypeEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
